Subject: Re: [lojban] taiku ?

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Sep 2002 16:11:23 +0000

la camgusmis cusku di'e

>Thats tai broda, not taiku. Very different.

There should be barely any difference at all between {tai broda},
{taiku broda} or {tai zo'e broda}. They all refer to an event
of broda with an additional implicit from context tai-tagged thing.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com